### Property

# Soup AuthDomain:generic-auth-callback

#### Declaration

    property generic-auth-callback: Soup.AuthDomainGenericAuthCallback [ read, write ]

#### Description [src]

The `SoupAuthDomainGenericAuthCallback`.

Type: | `SoupAuthDomainGenericAuthCallback`

Setter method | `soup_auth_domain_set_generic_auth_callback()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no